RubyGems Navigation menu

vagrant-puppet-fact-generator 0.1.1

Vagrant plugin that allows other plugins to generate custom facts for provisioning.

Gemfile
          gem 'vagrant-puppet-fact-generator', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install vagrant-puppet-fact-generator
  
  
  
  
  
  
  

Authors:

  • Michael Hahn

Owners:

Licenses:

  • MIT

Total downloads 741

For this version 324

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - July 1, 2014 (54.5 KB)
  2. 0.1.0 - April 4, 2014 (45.5 KB)

Development Dependencies: